Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: sized-chunks
Upstream-Contact: Bodil Stokke <bodil@bodil.org>
Source: https://github.com/bodil/sized-chunks

Files: *
Copyright: 2019 Bodil Stokke <bodil@bodil.org>
License: MPL-2.0+

Files: debian/*
Copyright:
 2019-2021 Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 2019-2020 Ximin Luo <infinity0@debian.org>
License: MPL-2.0+

License: MPL-2.0+
 Debian systems provide the MPL 2.0 in /usr/share/common-licenses/MPL-2.0
